/* main stylesheet */
/* layout */
.container-fluid {
    padding: 0px;
}

header .img-responsive {
    width: 100%;
    max-width: auto;
}

.content-fixed-nav
{
	padding-top: 80px;
}

.content ul {
    padding-left: 20px;
}

main {
    min-height: 50vh;
}

footer {
    background-color: #ee824f;
    color: white;
    text-align: center;
    padding: 25px 0 10% 0;
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 40px;
}

section {
    margin: 10% 0;
}

/* Typo */
body {
    font-family: "Open Sans", sans-serif;
}

h1 {
    color: #585858;
    font-size: 55px;
}

h2 {
    color: #585858;
    border-bottom: 1px solid #585858;
    text-transform: uppercase;
    padding-bottom: 5px;
    margin-bottom: 30px;
    text-align: center;
}

h3 {
    font-size: 18px;
    margin-bottom: 40px;
    color: #585858;
}

.navbar-inverse .navbar-nav > li > a {
    text-transform: uppercase;
    color: white;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    background-color: transparent;
    font-weight: 700;
}

footer a {
    color: white;
}

footer a:hover {
    color: black;
}

a {
    color: #ee824f;
}

a:active,
a:hover {
    color: black;
}

iframe
{
  max-width: 100%;
}


.content li 
{
        list-style: none;
        padding-left: 26px;
        position: relative;
 }
    
.content li:before 
{
        content:"·";
        font-size:30px;
        vertical-align:middle;
        line-height:20px;
        position: absolute;
        left: 0;
        top: 0px;
 }


/* navigation */
.orange {
    background-color: #ee824f;
}

#main-navigation {
    background-color: #ee824f;
    border: none;
    border-radius: 0px;
    font-size: 16px;
}

.navbar-inverse .navbar-toggle {
    border: none;
    margin-right: 5%;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-color: rgba(255, 255, 255, 0.39);
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: rgba(255,255,255,0.4);
}

.nav > li {
    text-align: center;
}

.fixed-top {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 100;
}

@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }

    .navbar-left,
    .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }

    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }

    .navbar-nav>li {
        float: none;
    }

    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }
}
